/* $Id: styles.css 102329 2012-06-27 00:06:12Z lpierfelice $
/css/0.1/screen/build/interactive/styles.css
(c)2006 - 2011 The New York Times Company  */

@import url(/css/0.1/screen/common/sectionfront.css);
@import url(/css/0.1/screen/interactive/common.css);
@import url(/css/0.1/screen/common/modules/twittertool.css); /* legacy */
@import url(/css/0.1/screen/common/modules/sharetools.css); /* legacy */
@import url(/css/0.1/screen/common/modules/sharetools/common.css);
@import url(/css/0.1/screen/common/modules/horizontalTools.css);
@import url(/css/0.1/screen/globalEdition/common.css);
@import url(/css/0.1/screen/common/forms.css);
@import url(/css/0.1/screen/common/modules/dialogbox.css);
@import url(/css/0.1/screen/community/comments/2.0/commentsModule.css);

ul.multiline li {
  margin-bottom: 8px;
}

/* horizontal article tools overrides */

.articleTools .box {
  border: none !important;
  z-index: 20001; /* opened sharetools menu must sit above document cloud */
}

.articleTools .toolsList {
  margin-right: 0;
  margin-top: 5px;
  _display: inline; /* for IE6 */
}

.articleTools .toolsList li {
  float: none;
  display: inline;
  border: none;
  margin: 0 17px 0 0;
  padding: 0;
}

.toolsList li a,
.toolsList li a:visited,
.toolsList li a:hover {
  display: inline;
}

.toolsList .email form {
  display: none;
} 

.articleTools .toolsList #shareMenu {
  margin: 0;
}

.articleTools .toolsList .email {
  margin: 0 16px 0 0;
  *margin-right: 0;
}

.articleTools #emailThis {
  padding: 0 0 0 17px;
}

.articleTools #shareMenu.opened {
  top: 0;
  right: 0;
}

#interactiveWideB #toolsList li.opened {
  left: 0;
}

.articleTools .toolsList .comments a {
  padding-left: 14px;
}

.interactive970ShareTools,
.interactive337ShareTools {
  float: right;
}

.interactive337ShareTools,
.interactive600ShareTools {
  margin: 10px 0;
}

.interactiveAB .commentsContainer,
.interactiveWideB .commentsContainer {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-top: 10px;
}

.interactiveABC .commentsContainer {
  margin-left: auto;
  margin-right: auto;
  width: 760px;
}

/*$Id: styles.css 7828 2009-01-13 18:27:03Z fisherc $
/css/0.1/print/styles.css 
(c)2006 - 2009 The New York Times Company */

/* Global */

#shell {
  width: 973px !important;
}

#page {
  *overflow: hidden !important;      
}

/* Times People */

#TP_container,
#TP_container_shadow {
  position: absolute !important;
}

/* Sectionfront */

.wideA .bColumn {
  *width: 203px !important;
  _width: 203px !important;
}

/* Homepage */

#home #main,
#home #classifiedsWidget #realEstate, 
#home #classifiedsWidget #autos,
#home #classifiedsWidget #jobMarket,
#home #classifiedsWidget #allClassifieds {
  *overflow: hidden !important;
}

#home .cColumn {
  *width: 350px !important;
  _width: 350px !important;
}

#home .cColumn .subColumn-2 div.last, 
#home .cColumn .subColumn-2 .lastColumn {
  *width: 176px !important;
  _width: 176px !important;
}

#home .wideA .bColumn {
  *width: 173px !important;
  _width: 173px !important;
}